<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Frits</author>
    <version>1.1.0.0</version>
	<title>
		<en>Christmas Decorative Package</en>
		<de>Weihnachtsdeko-Pack</de>
		<br>Pacote Decorativo De Natal</br>
	</title>
<description>
<en>
<![CDATA[Decorative Christmas pack contains trees, reindeer and sleighs to decorate your farm, making this holiday even more special
Merry Christmas!

Christmas Tree:
Category: Decoration
Price: $ 1,000
Daily upkeep: $ 13

Christmas sleigh:
Category: Decoration
Price: $ 500
Daily upkeep: $ 10

Christmas Reindeer:
Category: Decoration
Price: $ 300
Daily upkeep: $ 10

- Colors: white, pink, blue, green and red.
- The lights must be turned on manually.

Changelog 1.1.0.0:

-Fixed an issue where lights were not turning on in systems with graphics set to low.
]]>
</en>
<de>
<![CDATA[Das dekorative Weihnachtspack beinhaltet Bäume, Rentiere und Schlitten, mit denen du deine Farm schmücken kannst, um die Feiertage noch schöner zu machen.
Frohe Weihnachten!

Weihnachtsbaum:
Shopkategorie: Dekorationen
Preis: 1.000 €
Täglicher Unterhalt: 13 €

Weihnachtsschlitten:
Shopkategorie: Dekorationen
Preis: 500 €
Täglicher Unterhalt: 10 €

Weihnachtsrentier:
Shopkategorie: Dekorationen
Preis: 300 €
Täglicher Unterhalt: 10 €

- Farben: Weiß, Rosa, Blau, Grün und Rot.
- Die Lichter müssen manuell eingeschaltet werden.

Änderungsprotokoll 1.1.0.0:

-Es wurde ein Problem behoben, bei dem Lichter in Systemen mit niedrigen Grafikeinstellungen nicht eingeschaltet wurden.
]]>
</de>
<br>
<![CDATA[Pacote Decorativo de Natal contém árvores, renas e trenós para decorar sua fazenda, tornando este feriado ainda mais especial.
Feliz Natal!

Árvore de Natal:

Categoria: Galpões de Jardim
Preço: $ 1.000
Manutenção diária: $ 13
Trenó de Natal:

Categoria: Galpões de Jardim
Preço: $ 500
Manutenção diária: $ 10
Rena de Natal:

Categoria: Galpões de Jardim
Preço: $ 300
Manutenção diária: $ 10

- Cores disponíveis: branco, rosa, azul, verde e vermelho.
- As luzes devem ser ligadas manualmente.

Registro de alterações 1.1.0.0:

-Corrigido o problema em que as luzes não estavam ligando em sistemas configurados com gráficos no baixo.
]]>
</br>
</description>

    <iconFilename>icon_packNatal.png</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="xmls/arvoreNatal.xml"/>
        <storeItem xmlFilename="xmls/trenoNatal.xml"/>
        <storeItem xmlFilename="xmls/renaNatal.xml"/>
    </storeItems>	
	
	<l10n>
		<text name="storeItem_arvoreNatal">
			<en>Christmas Tree</en>
			<de>Weihnachtsbaum</de>
			<br>Árvores de Natal</br>
		</text>
		<text name="storeItem_trenoNatal">
			<en>Christmas Sleigh</en>
			<de>Weihnachtsschlitten</de>
			<br>Trenós de Natal</br>
		</text>
		<text name="storeItem_renaNatal">
			<en>Christmas Reindeer</en>
			<de>Weihnachtsrentier</de>
			<br>Renas de Natal</br>
		</text>
		<text name="configuration_dasLuzes">
			<en>Light Color</en>
			<de>Lichtfarbe</de>
			<br>Cor das Luzes</br>
		</text>
		<text name="configuration_luzAzul">
			<en>Blue Light</en>
			<de>Blaues Licht</de>
			<br>Luz Azul</br>
		</text>
		<text name="configuration_luzBranca">
			<en>White Light</en>
			<de>Weißes Licht</de>
			<br>Luz Branca</br>
		</text>
		<text name="configuration_luzRosa">
			<en>Pink Light</en>
			<de>Rosa Licht</de>
			<br>Luz Rosa</br>
		</text>
		<text name="configuration_luzVerde">
			<en>Green Light</en>
			<de>Grünes Licht</de>
			<br>Luz Verde</br>
		</text>
		<text name="configuration_luzVermelha">
			<en>Red Light</en>
			<de>Rotes Licht</de>
			<br>Luz Vermelha</br>
		</text>
	</l10n>
</modDesc>
